- Qt 6.4
- Qt Quick 3D
- QML Types
- Bounds
- Qt Quick 3D | Commercial or GPLv3

# Bounds QML Type

Specifies the bounds of a model. More...

Import Statement: | import QtQuick3D
Since: | Qt 5.15

- List of all members, including inherited members

## Properties

- maximum : vector3d
- minimum : vector3d

## Detailed Description

Bounds specify a bounding box with minimum and maximum points. Bounds is a readonly property of the model.

## Property Documentation

maximum : vector3d

Specifies the maximum point of the model bounds.

See also minimum.

minimum : vector3d

Specifies the minimum point of the model bounds.

See also maximum.